Subject: Re: bug#59012: closed (Re: bug#59012: My post doesn't appear on the help-gnu-emacs mailing list)

From: Evan Aad <[email-masked]>
Date: Fri, 4 Nov 2022 10:08:21 +0200

Your reply to me included my email address. I don't wish my email
address to be published on a public forum. Could you please remove
that reply from the thread?

On Fri, Nov 4, 2022 at 9:59 AM GNU bug Tracking System
<[email-masked]> wrote:
>
> Your bug report
>
> #59012: My post doesn't appear on the help-gnu-emacs mailing list
>
> which was filed against the emacs package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>
> --
> 59012: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59012
> GNU Bug Tracking System
> Contact [email-masked] with problems
>
>
>
> ---------- Forwarded message ----------
> From: Eli Zaretskii <[email-masked]>
> To: Evan Aad <[email-masked]>
> Cc: [email-masked]
> Bcc:
> Date: Fri, 04 Nov 2022 09:58:28 +0200
> Subject: Re: bug#59012: My post doesn't appear on the help-gnu-emacs mailing list
> > From: Evan Aad <[email-masked]>
> > Date: Fri, 4 Nov 2022 09:18:39 +0200
> >
> > I posted a question to the help-gnu-emacs mailing list via email more
> > than 1h15m ago. My post doesn't appear in that mailing list's
> > archives, even though they are supposedly refreshed every 15 minutes
> > if they have new messages.
>
> This is not an Emacs problem.  We don't administer the GNU mailing
> lists, and have no control of how the mail distribution there works.
>
> The problems with GNU mailing lists are known to the list
> administrators and are being (slowly) worked on.  Please be patient.
>
> Thanks.
>
> P.S. I'm closing the bug because there's nothing we can do with it.
>
>
>
>
> ---------- Forwarded message ----------
> From: Evan Aad <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Fri, 4 Nov 2022 09:18:39 +0200
> Subject: My post doesn't appear on the help-gnu-emacs mailing list
> I posted a question to the help-gnu-emacs mailing list via email more
> than 1h15m ago. My post doesn't appear in that mailing list's
> archives, even though they are supposedly refreshed every 15 minutes
> if they have new messages.
>
>